.content--u-io165rlpo a {
  color: #01257d; }
  .content--u-io165rlpo .tab_null tbody .art-tpl__title a {
    color: #01257d; }
    .content--u-io165rlpo .tab_null tbody .art-tpl__inf .read_more a {
      color: #01257d; }

.g-vote-visualize__progress, .g-img__count {
  color: white; }

.mosaic-crumbs--u-irtzc920w a {
  color: #00e; }
